@charset "utf-8";.x-banner-3 .base_img{position:relative;overflow:hidden}.x-banner-3 .base_img img,.x-banner-3 .base_img svg{transition:all .6s;-webkit-transition:all .6s;width:100%;height:100%;object-fit:cover;position:absolute;top:0;bottom:0;right:0;left:0;margin:auto}.x-banner-3 .base_img:before{content:"";display:block}.x-banner-3{position:relative}.x-banner-3 .f_bag:before{padding-top:33.85416667%}@media (max-width: 991px){.x-banner-3 .f_bag:before{padding-top:40%}}@media (max-width: 767px){.x-banner-3 .f_bag:before{padding-top:106.66666667%}}.x-banner-3 .f_bag:after{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#000000;opacity:.3}.x-banner-3 .cont{position:absolute;left:0;top:50%;transform:translateY(-50%);width:100%;color:#ffffff;text-align:center}.x-banner-3 .cont .f_title{line-height:1.2;font-weight:bold;font-size:var(--font-size1)}.x-banner-3 .breadbox{position:absolute;left:0;bottom:0;width:100%}.x-banner-3 .breadbox .fcont{padding:.46rem 0}.x-banner-3 .breadbox .fcont a,.x-banner-3 .breadbox .fcont span{color:#ffffff}.x-banner-3 .breadbox .fcont a svg,.x-banner-3 .breadbox .fcont span svg{color:#ffffff}.x-banner-3 .breadbox .fcont .x-mbx .container1600{width:100%;min-width:auto}.x-banner-3 .cont .container1600 .f_text{margin:.18rem auto 0;line-height:1.77777778;width:7.38rem;max-width:100%;font-size:var(--font-size7)}@media (max-width: 767px){.x-banner-3 .cont .container1600 .f_text{width:100%}}
 
@charset "utf-8";
/* 公共响应变量 */
/* 百分比计算 */
.innovation-box4 {
  width: 100%;
  position: relative;
  z-index: 1;
  padding: 1.35rem 0 1rem;
  overflow: hidden;
}
.innovation-box4 .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.innovation-box4 .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.innovation-box4 .container {
  position: relative;
  z-index: 2;
}
.innovation-box4 .container .txt {
  font-size: var(--font-size6);
  color: #666;
  text-align: center;
  line-height: calc(30/20);
}
.innovation-box4 .container .title {
  font-size: var(--font-size2);
  text-align: center;
  color: #000;
  line-height: calc(58/48);
  font-weight: bold;
  margin-top: 0.18rem;
}
@media (max-width: 767px) {
  .innovation-box4 .container .title br {
    display: none;
  }
}
.innovation-box4 .img {
  width: 100%;
  position: relative;
  z-index: 2;
  margin-top: 0.55rem;
}
.innovation-box4 .img img {
  width: 100%;
}

 
@charset "utf-8";
.develobox-sec1 {
  background: #f8f9fc;
  padding: 1.32rem 0 1.4rem;
}
.develobox-sec1 .hm_tit {
  text-align: left;
  margin-bottom: 0.4rem;
}
.develobox-sec1 .hm_tit .f_tit {
  /* text-align: center; */
}
.develobox-sec1 .cont {
  display: flex;
  margin: 0 -0.15rem;
}
@media (max-width: 767px) {
  .develobox-sec1 .cont {
    flex-wrap: wrap;
  }
}
.develobox-sec1 .cont .item {
  padding: 0 0.15rem;
  transition: all 0.4s;
  flex: 1 1 auto;
  width: 23.125%;
}
@media (max-width: 991px) {
  .develobox-sec1 .cont .item {
    width: 26%;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item {
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .develobox-sec1 .cont .item:last-child {
    margin-bottom: 0;
  }
}
.develobox-sec1 .cont .item .list {
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
  z-index: 2;
}
.develobox-sec1 .cont .item .list .f_img {
  width: 100%;
  height: 5.5rem;
}
.develobox-sec1 .cont .item .list .f_img:before,
.develobox-sec1 .cont .item .list .f_img:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.4s;
}
.develobox-sec1 .cont .item .list .f_img:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0) 30%);
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item .list .f_img:before {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
  }
}
.develobox-sec1 .cont .item .list .f_img:after {
  opacity: 0;
  background: linear-gradient(to top, rgba(0, 70, 134, 0.8), rgba(0, 70, 134, 0) 30%);
}
.develobox-sec1 .cont .item .list .font {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
  padding: 0.62rem 0.4rem;
  color: #ffffff;
}
.develobox-sec1 .cont .item .list .font .f_tit {
  font-weight: bold;
}
.develobox-sec1 .cont .item .list .font .f_text {
  padding-top: 0.1rem;
  display: none;
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item .list .font .f_text {
    display: block!important;
  }
}
.develobox-sec1 .cont .item .list .font .g_tar {
  cursor: pointer;
  margin-top: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.develobox-sec1 .cont .item .list .font .g_tar:hover p {
  color: var(--color);
}
.develobox-sec1 .cont .item .list .font .g_tar:hover img,
.develobox-sec1 .cont .item .list .font .g_tar:hover svg {
  color: var(--color);
}
.develobox-sec1 .cont .item .list .font .g_tar p {
  transition: all 0.4s;
  color: #fff;
  margin-right: 0.1rem;
}
.develobox-sec1 .cont .item .list .font .g_tar img,
.develobox-sec1 .cont .item .list .font .g_tar svg {
  transition: all 0.4s;
  flex-shrink: 0;
  color: #fff;
  height: auto;
  width: 0.12rem;
}
@media (max-width: 1260px) {
  .develobox-sec1 .cont .item .list .font .g_tar img,
  .develobox-sec1 .cont .item .list .font .g_tar svg {
    width: 0.14rem;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item .list .font .g_tar img,
  .develobox-sec1 .cont .item .list .font .g_tar svg {
    width: 0.16rem;
  }
}
@media (min-width: 768px) {
  .develobox-sec1 .cont .item.on {
    width: 55.625%;
  }
  .develobox-sec1 .cont .item.on .list .f_img:before {
    opacity: 0;
  }
  .develobox-sec1 .cont .item.on .list .f_img:after {
    opacity: 1;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .develobox-sec1 .cont .item.on {
    width: 48%;
  }
}
.develobox-sec1 .base_img {
  position: relative;
  overflow: hidden;
}
.develobox-sec1 .base_img img,
.develobox-sec1 .base_img svg {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.develobox-sec1 .base_img:before {
  content: "";
  display: block;
}
.develobox-sec1 .font14 {
  font-size: 14px;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font14 {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font14 {
    font-size: 0.26rem;
  }
}
.develobox-sec1 .font16 {
  font-size: 16px;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font16 {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font16 {
    font-size: 0.28rem;
  }
}
.develobox-sec1 .font18 {
  font-size: 18px;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font18 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font18 {
    font-size: 0.3rem;
  }
}
.develobox-sec1 .font24 {
  font-size: 0.24rem;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font24 {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .develobox-sec1 .font24 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font24 {
    font-size: 0.34rem;
  }
}
.develobox-sec1 .font40 {
  font-size: 0.4rem;
}
@media (max-width: 1260px) {
  .develobox-sec1 .font40 {
    font-size: 0.4rem;
  }
}
@media (max-width: 991px) {
  .develobox-sec1 .font40 {
    font-size: 0.3rem;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font40 {
    font-size: 0.45rem;
  }
}

 
@charset "utf-8";
.integrabox-sec4 {
  position: relative;
  background: #fff;
  overflow: hidden;
}
.integrabox-sec4 .hm_tit {
  text-align: left;
  margin-bottom: 0.4rem;
}
.integrabox-sec4 .hm_tit .f_tit {
  color: #000;
  line-height: 1.22;
  font-weight: bold;
  font-size: var(--font-size1);
  margin-top: 0.12rem;
}
.integrabox-sec4 .hm_tit p {
  font-size: var(--font-size7);
  color: #666;
}
.integrabox-sec4 .base_img {
  position: relative;
  overflow: hidden;
}
.integrabox-sec4 .base_img img,
.integrabox-sec4 .base_img svg {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.integrabox-sec4 .base_img:before {
  content: "";
  display: block;
}
.integrabox-sec4 .container {
  padding: 1.15rem 0 1.5rem;
  position: relative;
}
.integrabox-sec4 .container .f_bag {
  position: absolute;
  left: -1.6rem;
  bottom: 0;
  height: 3.52rem;
}
.integrabox-sec4 .container .f_bag img {
  height: 100%;
  max-height: 100%;
}
.integrabox-sec4 .container .hm_tit,
.integrabox-sec4 .container .cont {
  width: 47%;
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .hm_tit,
  .integrabox-sec4 .container .cont {
    width: 100%;
  }
}
.integrabox-sec4 .container .hm_tit {
  text-align: left;
  margin-bottom: 1.2rem;
}
@media (max-width: 991px) {
  .integrabox-sec4 .container .hm_tit {
    margin-bottom: 1.8rem;
  }
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .hm_tit {
    margin-bottom: 0.54rem;
  }
}
.integrabox-sec4 .container .cont {
  padding-right: 1.46rem;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 991px) {
  .integrabox-sec4 .container .cont {
    padding-right: 0.6rem;
  }
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont {
    padding-right: 0;
    border-left: none;
  }
}
.integrabox-sec4 .container .cont .item {
  padding-left: 0.5rem;
  position: relative;
  margin-bottom: 0.48rem;
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont .item {
    padding-left: 0;
  }
}
.integrabox-sec4 .container .cont .item:last-child {
  margin-bottom: 0;
}
.integrabox-sec4 .container .cont .item:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -1px;
  width: 1px;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.4s;
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont .item:before {
    display: none;
  }
}
.integrabox-sec4 .container .cont .item .f_img {
  height: 6rem;
  border-radius: 0.2rem;
  margin-bottom: 0.3rem;
}
@media (min-width: 768px) {
  .integrabox-sec4 .container .cont .item .f_img {
    display: none;
  }
}
.integrabox-sec4 .container .cont .item .f_title {
  font-weight: bold;
  cursor: pointer;
  font-size: var(--font-size3);
  color: #333;
}
.integrabox-sec4 .container .cont .item .f_text {
  opacity: 0.7;
  line-height: 1.55555556;
  padding-top: 0.08rem;
  display: none;
  font-size: var(--font-size7);
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont .item .f_text {
    display: block;
  }
}
.integrabox-sec4 .container .cont .item.on:before {
  opacity: 1;
}
.integrabox-sec4 .integrabox4_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
}
@media (max-width: 767px) {
  .integrabox-sec4 .integrabox4_img {
    display: none;
  }
}
.integrabox-sec4 .integrabox4_img .f_img {
  width: 100%;
  height: 100%;
}

 
@charset "utf-8";
/* 公共响应变量 */
/* 百分比计算 */
.x-service-5 .base_img {
  position: relative;
  overflow: hidden;
}
.x-service-5 .base_img img,
.x-service-5 .base_img svg {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.x-service-5 .base_img:before {
  content: "";
  display: block;
}
.x-service-5 .hm_tit {
  text-align: center;
}
.x-service-5 .hm_tit .f_name {
  margin-bottom: 0.1rem;
  color: #666666;
  font-size: var(--font-size7);
}
.x-service-5 .hm_tit .f_tit {
  color: #000000;
  font-weight: bold;
  line-height: 1.2;
  font-size: var(--font-size1);
  display: inline-block;
  position: relative;
  z-index: 5;
  /* background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 85%, #FF0878 0%); */
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: initial;
  background-position: 0 -0.06rem;
}
.x-service-5 .hm_tit .f_tit span {
  color: var(--color);
}
.x-service-5 .hm_tit .f_text {
  line-height: 1.5;
  margin-top: 0.18rem;
  color: #999999;
}
.x-service-5 {
  padding: 1.2rem 0;
  background: #f8f9fc;
}
.x-service-5 .item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.x-service-5 .item .f_img,
.x-service-5 .item .font {
  width: 50%;
}
@media (max-width: 767px) {
  .x-service-5 .item .f_img,
  .x-service-5 .item .font {
    width: 100%;
  }
}
.x-service-5 .item .f_img {
  border-radius: 0.2rem;
}
.x-service-5 .item .f_img:before {
  padding-top: 87.5%;
}
.x-service-5 .item .font {
  padding: 0.34rem 0 0.34rem 1.6rem;
}
@media (max-width: 991px) {
  .x-service-5 .item .font {
    padding-left: 0.6rem;
  }
}
@media (max-width: 767px) {
  .x-service-5 .item .font {
    padding: 0.46rem 0 0;
  }
}
.x-service-5 .item .font .hm_tit {
  text-align: left;
}
.x-service-5 .item .font .hm_tit .f_name {
  font-size: var(--font-size7);
}
.x-service-5 .item .font .hm_tit .f_tit {
  font-size: var(--font-size1);
  color: #000;
}
.x-service-5 .item .font .hm_tit .f_text {
  color: #666666;
  line-height: 1.625;
}

 
@charset "utf-8";
.integrabox-sec3 {
  background: #f8f9fc;
  padding: 0.67rem 0 1.38rem;
}
.integrabox-sec3 .hm_tit {
  text-align: left;
  margin-bottom: 0.4rem;
}
.integrabox-sec3 .hm_tit .f_tit {
  color: #000;
  line-height: 1.22;
  font-weight: bold;
  font-size: var(--font-size1);
  margin-top: 0.12rem;
}
.integrabox-sec3 .hm_tit p {
  font-size: var(--font-size7);
  color: #666;
}
.integrabox-sec3 .base_img {
  position: relative;
  overflow: hidden;
}
.integrabox-sec3 .base_img img,
.integrabox-sec3 .base_img svg {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.integrabox-sec3 .base_img:before {
  content: "";
  display: block;
}
.integrabox-sec3 .cont .item {
  background-color: #ffffff;
  border-radius: 0.2rem;
  overflow: hidden;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 0.2rem;
}
@media (max-width: 767px) {
  .integrabox-sec3 .cont .item {
    margin-bottom: 0.5rem;
  }
}
.integrabox-sec3 .cont .item::last-child {
  margin-bottom: 0;
}
.integrabox-sec3 .cont .item .font,
.integrabox-sec3 .cont .item .gt {
  width: 50%;
}
@media (max-width: 767px) {
  .integrabox-sec3 .cont .item .font,
  .integrabox-sec3 .cont .item .gt {
    width: 100%;
  }
}
.integrabox-sec3 .cont .item .font {
  padding: 0.4rem 1.92rem 0.4rem 1rem;
}
@media (max-width: 991px) {
  .integrabox-sec3 .cont .item .font {
    padding: 0.4rem 0.6rem 0.4rem 0.32rem;
  }
}
@media (max-width: 767px) {
  .integrabox-sec3 .cont .item .font {
    padding: 0.4rem 0.34rem 0.5rem;
    order: 1;
  }
}
.integrabox-sec3 .cont .item .font .f_tit {
  font-weight: bold;
  color: #000000;
  margin-bottom: 0.18rem;
  font-size: var(--font-size3);
}
.integrabox-sec3 .cont .item .font .f_text {
  color: #666666;
  line-height: 1.55555556;
  font-size: var(--font-size7);
}
.integrabox-sec3 .cont .item .gt .integrabox3_img .f_img {
  padding-top: 87.5%;
}
.integrabox-sec3 .cont .item .gt .integrabox3_img .base_pagin {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0.4rem;
  justify-content: flex-start;
}
.integrabox-sec3 .cont .item .gt .integrabox3_img .base_pagin span {
  background: #ffffff;
}
@media (min-width: 768px) {
  .integrabox-sec3 .cont .item:nth-child(2n) .font {
    order: 1;
    padding-right: 1.86rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .integrabox-sec3 .cont .item:nth-child(2n) .font {
    padding-right: 0.6rem;
  }
}

 
@charset "utf-8";
.integrabox-sec4 {
  position: relative;
  background: #fff;
  overflow: hidden;
}
.integrabox-sec4 .hm_tit {
  text-align: left;
  margin-bottom: 0.4rem;
}
.integrabox-sec4 .hm_tit .f_tit {
  color: #000;
  line-height: 1.22;
  font-weight: bold;
  font-size: var(--font-size1);
  margin-top: 0.12rem;
}
.integrabox-sec4 .hm_tit p {
  font-size: var(--font-size7);
  color: #666;
}
.integrabox-sec4 .base_img {
  position: relative;
  overflow: hidden;
}
.integrabox-sec4 .base_img img,
.integrabox-sec4 .base_img svg {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.integrabox-sec4 .base_img:before {
  content: "";
  display: block;
}
.integrabox-sec4 .container {
  padding: 1.15rem 0 1.5rem;
  position: relative;
}
.integrabox-sec4 .container .f_bag {
  position: absolute;
  left: -1.6rem;
  bottom: 0;
  height: 3.52rem;
}
.integrabox-sec4 .container .f_bag img {
  height: 100%;
  max-height: 100%;
}
.integrabox-sec4 .container .hm_tit,
.integrabox-sec4 .container .cont {
  width: 47%;
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .hm_tit,
  .integrabox-sec4 .container .cont {
    width: 100%;
  }
}
.integrabox-sec4 .container .hm_tit {
  text-align: left;
  margin-bottom: 1.2rem;
}
@media (max-width: 991px) {
  .integrabox-sec4 .container .hm_tit {
    margin-bottom: 1.8rem;
  }
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .hm_tit {
    margin-bottom: 0.54rem;
  }
}
.integrabox-sec4 .container .cont {
  padding-right: 1.46rem;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 991px) {
  .integrabox-sec4 .container .cont {
    padding-right: 0.6rem;
  }
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont {
    padding-right: 0;
    border-left: none;
  }
}
.integrabox-sec4 .container .cont .item {
  padding-left: 0.5rem;
  position: relative;
  margin-bottom: 0.48rem;
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont .item {
    padding-left: 0;
  }
}
.integrabox-sec4 .container .cont .item:last-child {
  margin-bottom: 0;
}
.integrabox-sec4 .container .cont .item:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -1px;
  width: 1px;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.4s;
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont .item:before {
    display: none;
  }
}
.integrabox-sec4 .container .cont .item .f_img {
  height: 6rem;
  border-radius: 0.2rem;
  margin-bottom: 0.3rem;
}
@media (min-width: 768px) {
  .integrabox-sec4 .container .cont .item .f_img {
    display: none;
  }
}
.integrabox-sec4 .container .cont .item .f_title {
  font-weight: bold;
  cursor: pointer;
  font-size: var(--font-size3);
  color: #333;
}
.integrabox-sec4 .container .cont .item .f_text {
  opacity: 0.7;
  line-height: 1.55555556;
  padding-top: 0.08rem;
  display: none;
  font-size: var(--font-size7);
}
@media (max-width: 767px) {
  .integrabox-sec4 .container .cont .item .f_text {
    display: block;
  }
}
.integrabox-sec4 .container .cont .item.on:before {
  opacity: 1;
}
.integrabox-sec4 .integrabox4_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
}
@media (max-width: 767px) {
  .integrabox-sec4 .integrabox4_img {
    display: none;
  }
}
.integrabox-sec4 .integrabox4_img .f_img {
  width: 100%;
  height: 100%;
}
